Saturday, January 30, 2016

Using Puppet to address the new SSH client vulnerability [feedly]



----
Using Puppet to address the new SSH client vulnerability
// Puppet Labs

Puppet can help you quickly address the OpenSSH vulnerability that's part of the undocumented roaming feature, and released as CVE-2016-0777 and CVE-2016-0778.


----

Shared via my feedly reader


Sent from my iPhone